@font-face {
	font-family: 'IBM Plex Mono';
  font-style: normal;
	src: url("css/IBMPlexMono-Light-Latin2.woff2") format("woff2");
}

@font-face {
	font-family: 'IBM Plex Mono';
  font-style: italic;
	src: url("css/IBMPlexMono-LightItalic-Latin2.woff2") format("woff2");
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

blockquote {
  font-family: Georgia, serif;
}

body {
  margin: 0;
  padding: 0.81rem;
}

body *:first-of-type {
  margin-top: 0;
}

h1, h2, h3 {
  line-height: 1.1;
}

html {
  font-family: 'IBM Plex Mono', monospace;
  font-size: clamp(20px, 5vw, 25px);
  line-height: 1.37;
}

figcaption {
  font-style: italic;
}

img, video {
  max-width: 100%;
}

li {
  margin-bottom: 0.66rem;
}
